Subject: unable to connect

From: Brandon Sewell <[email-masked]>
Date: Mon, 16 Apr 2001 20:18:06 -0500

I can see my file server in the chooser, connect as either a guest or user,
but when i select volumes and click ok i get the mesg "The attempted
connection to the servers volume has failed. Please contact the servers
admin.". I get the same mesg. with guest and user. Any ideas?